@echo off
C:
cd C:\Windows\System32
regsvr32 /s /u "C:\Program Files (x86)\Tea Rose\Easy Organizer Suite\D7DiscIO.dll"
regsvr32 /s /u "C:\Program Files (x86)\Tea Rose\Easy Organizer Suite\Interop.D7DiscIO.dll"
regsvr32 /s /u "C:\Program Files (x86)\Tea Rose\Easy Organizer Suite\D7Thumbnail.ocx"
regsvr32 /s /u "C:\Program Files (x86)\Tea Rose\Easy Organizer Suite\AxInterop.D7Thumbnail.ocx"
regsvr32 /s /u "C:\Program Files (x86)\Tea Rose\Easy Organizer Suite\Interop.D7Thumbnail.ocx"
regsvr32 /s /u "C:\Program Files (x86)\Tea Rose\Easy Organizer Suite\AxData7EmbThumbnailOCXLib.dll"
regsvr32 /s /u "C:\Program Files (x86)\Tea Rose\Easy Organizer Suite\AxInterop.Data7EmbThumbnailOCXLib.dll"
regsvr32 /s /u "C:\Program Files (x86)\Tea Rose\Easy Organizer Suite\Data7EmbThumbnailOCXLib.dll"
regsvr32 /s /u "C:\Program Files (x86)\Tea Rose\Easy Organizer Suite\Interop.Data7EmbThumbnailOCXLib.dll"
@echo off
echo.
echo.
echo.
echo The files have been unregistered.
echo.
echo.
echo.
rem pause
exit
